@@ -0,0 +1,9 @@
+#! /bin/sh
+# Do common operations after a particular test.
+
+cd ..
+exec 1> /dev/null
+exec 2> /dev/null
+echo $echo_n "$out$echo_c" | cmp -s - tmp-$$/stdout || exit 1
+echo $echo_n "$err$echo_c" | cmp -s - tmp-$$/stderr || exit 1
+rm -rf tmp-$$